Loading...
Searching...
No Matches
Dune::FloatCmp::EpsilonType< std::vector< T, A > > Struct Template Reference
Common » Numbers » FloatCmp

Specialization of EpsilonType for std::vector. More...

Inheritance diagram for Dune::FloatCmp::EpsilonType< std::vector< T, A > >:

## Public Types

typedef EpsilonType< T >::Type | Type
| The epsilon type corresponding to value type std::vector<T, A>.

## Detailed Description

template<class T, typename A>
struct Dune::FloatCmp::EpsilonType< std::vector< T, A > >

Specialization of EpsilonType for std::vector.

Template Parameters

  T | The value_type of the std::vector
  A | The Allocator of the std::vector

## Member Typedef Documentation

## Type

template<class T, typename A>

typedef EpsilonType<T>::Type Dune::FloatCmp::EpsilonType< std::vector< T, A > >::Type

The epsilon type corresponding to value type std::vector<T, A>.

The documentation for this struct was generated from the following file:

- float_cmp.cc